Bug 723924 - Review Request: python-flask-assets - Asset management for flask
Summary: Review Request: python-flask-assets - Asset management for flask
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 723859 1163974
TreeView+ depends on / blocked
 
Reported: 2011-07-21 14:54 UTC by Praveen Kumar
Modified: 2014-11-17 13:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-24 07:16:55 UTC
Type: ---
pj.pandit: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Praveen Kumar 2011-07-21 14:54:15 UTC
Spec URL: http://kumarpraveen.fedorapeople.org/flask-assets/python-flask-assets.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/flask-assets/python-flask-assets-0.2.2-1.fc15.src.rpm
Description: Integrates the webassets library with Flask, adding support for merging, minifying and compiling CSS and Javascript files.

Comment 1 pjp 2011-07-23 03:57:30 UTC
[X] Package name - ok.
[X] Package group - ok.
[X] Package license - ok.
[X] Build successful - ok.

[X] $ rpmlint RPMS/noarch/python-flask-assets-0.2.2-1.fc14.noarch.rpm 
python-flask-assets.noarch: W: spelling-error %description -l en_US webassets -> we bassets, we-bassets, web assets
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

  - ok.

[X] $ rpmlint SRPMS/python-flask-assets-0.2.2-1.fc14.src.rpm 
python-flask-assets.src: W: spelling-error %description -l en_US webassets -> we bassets, we-bassets, web assets
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

  - ok.

[X] Install/Un-install - ok.

Yep, good.

Comment 2 pjp 2011-07-23 03:58:25 UTC
Approved.

Comment 3 Praveen Kumar 2011-07-23 04:04:40 UTC
New Package SCM Request
=======================
Package Name: python-flask-assets
Short Description: Asset management for flask
Owners: kumarpraveen sundaram pjp
Branches: f14 f15 el6

Comment 4 Gwyn Ciesla 2011-07-23 14:29:10 UTC
Git done (by process-git-requests).

Comment 5 Praveen Kumar 2014-11-17 05:57:12 UTC
Package Change Request
======================
Package Name: python-flask-assets
New Branches: epel7
Owners: kumarpraveen
InitialCC: tflink

Comment 6 Gwyn Ciesla 2014-11-17 13:03:07 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.